Zum Hauptinhalt springen
GET
/
webhooks
/
2026-03
/
{appId}
/
settings
Webhook-Einstellungen lesen
curl --request GET \
  --url https://api.hubapi.com/webhooks/2026-03/{appId}/settings \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.hubapi.com/webhooks/2026-03/{appId}/settings"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.hubapi.com/webhooks/2026-03/{appId}/settings', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "createdAt": "2023-11-07T05:31:56Z",
  "targetUrl": "<string>",
  "throttling": {
    "maxConcurrentRequests": 123
  },
  "updatedAt": "2023-11-07T05:31:56Z"
}
{
  "message": "Invalid input (details will vary based on the error)",
  "correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
  "category": "VALIDATION_ERROR",
  "links": {
    "knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
  }
}

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

appId
integer<int32>
erforderlich

Die ID für die App.

Antwort

successful operation

createdAt
string<date-time>
erforderlich

Der Zeitpunkt (Datum und Uhrzeit), zu dem die Webhook-Einstellungen im ISO-8601-Format erstellt wurden.

targetUrl
string
erforderlich

Die URL, an die die Webhook-Events gesendet werden. Dies ist eine Zeichenfolge.

throttling
object
erforderlich
updatedAt
string<date-time>

Der Zeitpunkt (Datum und Uhrzeit), zu dem die Webhook-Einstellungen zuletzt aktualisiert wurden (Format ISO 8601).

Zuletzt geändert am 1. April 2026